Bug 1689219 - gmic-2.5.4 is available
Summary: gmic-2.5.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gmic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-15 13:04 UTC by Upstream Release Monitoring
Modified: 2019-04-15 00:01 UTC (History)
2 users (show)

Fixed In Version: gmic-2.5.6-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-15 00:01:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-15 13:04:38 UTC
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.4.5-2.fc30
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10217/

Comment 1 Upstream Release Monitoring 2019-03-15 19:03:53 UTC
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.4.5-2.fc30
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10217/

Comment 2 Upstream Release Monitoring 2019-03-17 11:06:59 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 2.4.5-2.fc30
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10217/

Comment 3 Upstream Release Monitoring 2019-03-22 10:05:28 UTC
Latest upstream release: 2.5.4
Current version/release in rawhide: 2.5.3-2.fc31
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10217/

Comment 4 Fedora Update System 2019-03-25 17:41:47 UTC
CImg-2.5.4-1.fc30 gmic-2.5.4-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4fb8fb054

Comment 5 Fedora Update System 2019-03-25 17:43:00 UTC
CImg-2.5.4-1.fc29 gmic-2.5.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-14a24a5f88

Comment 6 Fedora Update System 2019-03-25 17:44:19 UTC
CImg-2.5.4-1.fc28 gmic-2.5.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4afb73f392

Comment 7 Fedora Update System 2019-03-25 18:54:56 UTC
CImg-2.5.4-1.fc30, gmic-2.5.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4fb8fb054

Comment 8 Fedora Update System 2019-03-27 04:11:35 UTC
CImg-2.5.4-1.fc28, gmic-2.5.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4afb73f392

Comment 9 Fedora Update System 2019-03-27 04:34:14 UTC
CImg-2.5.4-1.fc29, gmic-2.5.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-14a24a5f88

Comment 10 Fedora Update System 2019-03-30 13:56:55 UTC
gmic-2.5.5-1.fc30 CImg-2.5.5-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-063d9a55ba

Comment 11 Fedora Update System 2019-03-31 01:05:38 UTC
CImg-2.5.5-1.fc30, gmic-2.5.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-063d9a55ba

Comment 12 Fedora Update System 2019-04-09 06:54:31 UTC
gmic-2.5.6-1.fc30 CImg-2.5.6-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-13109f2004

Comment 13 Fedora Update System 2019-04-10 14:37:20 UTC
CImg-2.5.6-2.fc30, gmic-2.5.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-13109f2004

Comment 14 Fedora Update System 2019-04-15 00:01:31 UTC
CImg-2.5.6-2.fc30, gmic-2.5.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.